@charset "UTF-8";

/* przykładowy wpis: */


/* zaokraglenia w kafelkach */
.kafelki-item {
    border-radius: 20px;
}

element.style {
}
article .tresc p {
    color: #000000 !important;
}
#hyperss .hyperss-text .hyperss-title span {
    padding: 10px 20px 10px 20px;
    background-color: transparent;
    font-size: 42px !Important;
    text-transform: uppercase;
    color: white;
    display: inline-block;
    text-shadow: 1px 1px black;
    font-weight: 500;
    line-height: 50px; /*interlinia */
}